<html>
  <script src="../js/env.js"></script>
  <script src="http://dennis.systems/js/jquery.js"></script>
  <script src="http://dennis.systems/js/html.js"></script>
  <script src="http://dennis.systems/js/userdata.js"></script>
  <script src="http://dennis.systems/js/toast.js"></script>
  <script src="http://dennis.systems/js/qrcode.js"></script>

  <div data-include="templates/header-menu.html" data-cache="header-menu">></div>

  <title data-text="pages.main.title"></title>
  <script>
    ____USER.verifyPage(true);
  </script>
  <body>
    <div>
      <h2 data-text="pages.main.title"></h2>
      <div data-include="templates/languages.html" data-cache="languages"></div>
    </div>
  </body>

  <div class="" style="position: fixed; left: 300px; top: 200px">
    <h1 style="font-size: 40px">404</h1>
    <h2 data-text="global.404.error"></h2>
  </div>
  <script>
    ____USER.initPage();

    
  </script>
</html>
